/pages/ProductsPageNew.aspx

泰比(ABBYY)Lingvo

系统要求

 

操作系统

Microsoft® Windows® 8/8.1, Microsoft Windows 7, Microsoft Windows Vista®, Microsoft Windows XP (Service Pack 3), Microsoft Windows Server® 2003, Microsoft Windows Server 2008 /2008 R2, Microsoft Windows Server 2012 /2012 R2

注意:
1、 西里尔语词典需要在俄语界面下使用。
2、 为使用汉语字典,您需要先安装中文字体。 Windows Installer 3.0或更高版本是必需的。

处理器

1 GHz或更快

内存 最低512 MB RAM
硬盘空间 取决于版本,150 MB至5 GB
其他

如安装DVD版,您需要DVD-ROM。
为使用音频内容,需要声卡,耳机或扬声器。
Microsoft Internet Explorer®6.0或更高版本。

注意!该产品需要在线激活。

用户界面语言

  • 英语
  • 俄语
  • 乌克兰语
  • 哈萨克语


???????? ?????????